uuid: cfbfa2cd-60e1-4769-bcca-463401787bdf
langcode: en
status: true
dependencies:
  config:
    - user.role.contributor
  module:
    - user
id: user_add_role_action.contributor
label: 'Add the Contributor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: contributor
